### Command: /consume_food slot

**Handler Macro:** COMMAND_CONSUME_FOOD

**Handler Value:** 304

**Required Status:** 0

**Arguments:**
- `arg[0]`: `int slot`

**Notes:**
- This will consume food or drink in the slot represented.  This slot number will vary on the client.  Also for older clients it sends a slot index in some circumstances.